<?php
include("kurs/datenbankanbindung.php");     // f&uuml;gt die Datenbankanbindung ein: Sys:\php\includes\kurs\datenbankanbindung.php

$array = stripslashes($_GET['saaid']);
$array = unserialize($array);

echo"Übergeben wurden Zeichen:".count($array)."<br>";

for($i=0;$i<count($array);$i++){
   echo"Inhalt:".$array[$i]."<br>";
}  

?>